/* Common Media Query for Navigation Bar */
@media screen and (min-width: 1279px){
    .menu ul li a{
        font-size: 14px;
    }
}




@media screen and (max-width: 769px){
    .fa-bars{
        display: block !important;
        z-index: 1;
    }
    .nav-cta{
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .search-box{
        margin-top: 15px;
    }

    .menu{
        background: #fff;
        width: 100%;
        min-height: 60vh;
        position: absolute;
        top: -51px;
        left: 0;
        z-index: 1;
        /* opacity: 0.5; */
    }

    .menu ul{
        margin-top: 60px;
        text-align: left;
    }

    .menu ul li{
        display: block;
        margin:  0;
        padding: 10px 0;
        border-bottom: 1px solid black;
        line-height: 20px;
        padding-left: 15px;
    }

    .dropdown-menu{
        position: absolute;
    /* transform: translate3d(195px, 29px, 0px); */
        top: 35px;
        left: 0px;
        will-change: transform;
        width: 100%;
        text-align: center;
    }

    .menu ul li:nth-child(1){
        display: block;
        margin: -50px auto 0;
        width: 50px;
        border-bottom: none;
    }

    .form-control{
        margin: 15px auto 0;
    }

    

    .search-box input{
        margin-top: 0;
    }

    .logo img{
        margin: 0;
    }
}

@media screen and (max-width: 415px){
    .search-box{
        margin-top: 15px;
    }
}

@media screen and (max-width: 361px){
    .nav-btn{
        font-size: 11px;
    }
}

@media screen and (max-width: 376px){
    .nav-btn{
        font-size: 10px;
    }
}

@media screen and (max-width: 321px){
    .nav-btn{
        font-size: 10px;
        padding: 8px 14px;
    }

    .home-banner-content .text-box h1{
        font-size: 25px;
    }

    .testimonial-content img{
        width: 50px;
    }

    .testimonial .testimonial-content .text-box p{
        font-size: 24px;
    }
}


/* Common Media query for footer */

@media screen and (max-width: 768px){
    .footer .footer-heading .heading-icon{
        display: block;
    }

    .footer-heading{
        padding: 10px 0;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        /* margin: 1px 0; */
    }

    div.footer-menu{
        background-color: #fff !important;
        padding: 5px;
    }

    .logo-social-media{
        flex-direction: column;
    }
    .footer-menu ul {
    margin: 0;
    padding: 0;
}
}

@media screen and (max-width: 415px){
    .after-footer{
        padding: 40px 0;
    }
}


/* ---------------------------------------------Home PAge Media Query--------------------------------------------- */

@media screen and (max-width: 768px){
    

    .home-banner{
        padding: 180px 0 60px;
    }

    .home-banner-content{
        text-align: center;
    }

    .home-banner-content .img-box img{
        height: 200px;
    }

    .banner-cta{
        display: block;
        margin: auto;
    }

    .home-banner-content .img-box{
        margin-top: 30px;
    }

    .home-video .video-left .lg-video-box{
        height: 395px;
        margin-bottom: 30px;
    }

    .home-video .video-right .video-btn{
        margin: auto;
    }

    .after-footer .after-footer-logo img{
        width: 50%;
        display: block;
        margin: auto;
    }

    .after-footer .after-footer-social-icon{
        text-align: center;
    }

    .after-footer .after-footer-links ul{
        text-align: center;
    }
}

@media screen and (max-width: 415px){
    .home-banner{
        padding-bottom: 160px 0 60px;
    }

    .trending .trending-left .img-box img{
        height: 200px;
    }

    .home-video .video-left .lg-video-box{
        height: 200px;
    }

    .popular .populer-container-right .populer-change .img-box img{
        height: 200px;
    }

    .testimonial-main-content{
        width: 100%;
    }

    .testimonial .testimonial-content{
        flex-direction: column;
    }

}

@media screen and (max-width: 376px){
    .home-banner{
        padding: 160px 0 40px;
    }

    .trending{
        padding: 40px 0 0;
    }

    .trending-left h2{
        font-size: 28px;
    }

    .popular .populer-container-right .populer-change h2{
        font-size: 23px;
    }

    .testimonial .testimonial-content .text-box p{
        font-size: 26px;
    }
}


@media screen and (max-width: 361px){
    .home-banner{
        padding: 150px 0 30px;
    }

    .trending{
        padding: 30px 0 0;
    }

    .trending-left h2{
        font-size: 27px;
    }
}


/* ----------------------------------------Category Page Media---------------------------------------- */

@media screen and (max-width: 769px){
    .inside-banner{
        padding: 180px 0 60px;
    }

    .inside-banner .banner-content{
        text-align: center;
    }

}




@media screen and (max-width: 481px){
    .newsletter input{
        width: 450px;
    }
}

@media screen and (max-width: 415px){
    .inside-banner{
        padding: 160px 0 40px;
    }

    .category-section-one{
        padding: 40px 0 0;
    }

    .category-section-one .category-box{
        margin-bottom: 40px;
    }

    .pagination{
        padding-bottom: 40px;
    }

    .newsletter input{
        width: 378px;
    }
}

@media screen and (max-width: 376px){
    .newsletter input{
        width: 340px;
    }
}

@media screen and (max-width: 361px){
    .inside-banner{
        padding: 150px 0 30px;
    }

    .category-section-one{
        padding: 30px 0 0;
    }

    .category-section-one .category-box{
        margin-bottom: 30px;
    }

    .pagination{
        padding-bottom: 30px;
    }

    .newsletter input{
        width: 330px;
    }
}

@media screen and (max-width: 321px){

    .newsletter h1{
        font-size: 36px;
    }

    .newsletter input{
        width: 290px;
    }
}

@media screen and (max-width: 281px){

    .newsletter h1{
        font-size: 30px;
    }
    .newsletter input{
        width: 250px;
    }
}


/* -----------------------------------------Author Page Media Query----------------------------------------- */

@media screen and (max-width: 769px){

    .author-banner{
        padding-bottom: 0;
    }

    .author-banner .banner-content .text-box{
        margin-top: 30px;
    }
}

@media screen and (max-width: 415px){
    .author-banner hr{
        margin-top: 40px;
    }

    .author-banner{
        padding-bottom: 0;
    }
}

@media screen and (max-width: 361px){
    .author-banner hr {
        margin-top: 30px;
    }
}

/*------------------------------------- Search Page Media Query------------------------------------- */

@media screen and (max-width: 769px){
    .search-content input::placeholder{
        text-align: center;
    }
}

@media screen and (max-width: 321px){
    .search-content h3{
        font-size: 30px;
    }
}

@media screen and (max-width: 281px){
    .search-content h3{
        font-size: 26px;
    }

    
}

/* ----------------------------------------------404 error page---------------------------------------------- */

@media screen and (max-width: 769px){

    .error-banner{
        padding-bottom: 0;
    }

    .error-banner .error-btn{
        margin: auto;
    }

    .error-banner .img-box{
        max-width: 60%;
        margin-top: 60px;
    }
}

@media screen and (max-width: 415px){
    .error-banner .img-box{
        margin-top: 40px;
    }
}

@media screen and (max-width: 361px){
    .error-banner .img-box{
        margin-top: 30px;
    }
}


/* ---------------------------------------Article with image and video common media query ---------------------------------------*/

@media screen and (max-width: 769px){
    .article .right-content .img-box img{
        width: 120px;
        margin-top: 15px;
    }

    .article .left-content .social-icons i{
        display: inline-block;
    }

    .article .left-content{
        text-align: center;
    }

    .article .right-content .img-box img{
        display: block;
        margin: auto;
    }

    .article .right-content .text-box h6{
        text-align: center;
    }

}

@media screen and (max-width: 415px){
    .article .middle-content .heading h1{
        font-size: 30px;
        margin-top: 15px;
    }

    .article .middle-content .img-box img{
        height: 200px;
    }

    .article .middle-content .video-box{
        height: 200px;
    }

    .article .middle-content .about-author .author-detail{
        flex-direction: column;
    }

    .middle-content-btn{
        margin: 40px auto;
    }
}

@media screen and (max-width: 361px){
    .article .middle-content .heading h1{
        font-size: 28px;
    }

    .middle-content-btn{
        margin: 30px auto;
    }
}

@media screen and (max-width: 320px){
    .article .left-content h6{
        margin: 20px 0;
    }

    .article .middle-content .heading h1{
        font-size: 25px;
    }

}

